<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="AcceptedTime">
    <value>PIEŅEMTS</value>
  </data>
  <data name="AcceptedHoursTotal">
    <value>KOPĀ IESKAITĪTAS STUNDAS</value>
  </data>
  <data name="AccountedTime">
    <value>Ieskaitīts</value>
  </data>
  <data name="AddAttendance">
    <value>Pievienot ierašanos</value>
  </data>
  <data name="AllAttendancesFilter">
    <value>Visi apmeklējumi</value>
  </data>
  <data name="AllEmployeePositions">
    <value>Visi amati</value>
  </data>
  <data name="AttendancesView">
    <value>Apmeklējumu apskats</value>
  </data>
  <data name="ButtonsInstruction">
    <value>«Grafika ietvaros» —  tiek ieskaitīta pieņemtā laika un saraksta krustošanās 
«Pēc laika» —  tiek ieskaitīts viss pieņemtais laiks neatkarīgi no grafika.
«Neieskaitīt» —  ierašanās netiek ieskaitīta.</value>
  </data>
  <data name="BySchedule">
    <value>PĒC SARAKSTA</value>
  </data>
  <data name="ClosedAttendancesFilter">
    <value>Slēgtie apmeklējumi</value>
  </data>
  <data name="CloseOpenAttendances">
    <value>Aizvērt atvērtus apmeklējumus</value>
  </data>
  <data name="Coming">
    <value>Pieskaitījums</value>
  </data>
  <data name="EditAttendances">
    <value>Rediģēt apmeklējumus</value>
  </data>
  <data name="GrayZoneFilter">
    <value>Pelēkā zona</value>
  </data>
  <data name="GroupEmployees">
    <value>GRUPĒT</value>
  </data>
  <data name="HasAttendanceFilter">
    <value>Ir apmeklējumi</value>
  </data>
  <data name="HasShiftInScheduleFilter">
    <value>Ir izmaiņas grafikā</value>
  </data>
  <data name="EmployeesFromAllDepartments">
    <value>Visu uzņēmumu darbinieki</value>
  </data>
  <data name="Leaving">
    <value>Aizgāja</value>
  </data>
  <data name="Note">
    <value>Piezīme</value>
  </data>
  <data name="OpenedAttendancesFilter">
    <value>Atvērtie apmeklējumi</value>
  </data>
  <data name="Time">
    <value>Laiks</value>
  </data>
  <data name="Type">
    <value>Tips</value>
  </data>
  <data name="Absence">
    <value>neierašanās</value>
  </data>
  <data name="ComingLate">
    <value>kavējums</value>
  </data>
  <data name="EarlyEnd">
    <value>agra aiziešana</value>
  </data>
  <data name="NoAttendances">
    <value>nav apmeklējumu</value>
  </data>
  <data name="NoShiftsInSchedule">
    <value>nav maiņu sarakstā</value>
  </data>
  <data name="RetrievingServerData">
    <value>Datu saņēmšana no servera...</value>
  </data>
  <data name="ChooseAccountingDate">
    <value>Norādiet datumu</value>
  </data>
  <data name="ServerUnavailable">
    <value>Nevar iegūt informāciju par apmeklējumiem: serveris nav pieejams.</value>
  </data>
  <data name="RetrieveServerDataError">
    <value>Saņemot informāciju no servera, rādās kļūda.</value>
  </data>
  <data name="ExistOpenCafeSession">
    <value>Apmeklējuma verifikācija netiks veikta: ir arī citas atvērtas kases maiņas.
Atvērtas kases maiņas:
    
{0}</value>
  </data>
  <data name="AttendancesAreAlreadyVerified">
    <value>Verifikācijas pārbaude netiks veikta: operācija jau bija veikta uz citas kases.</value>
  </data>
  <data name="UnableGetCafeSessionsInfo">
    <value>Neizdevās iegūt informāciju par kases maiņām no galvenās kases.
Vēlāk mēģiniet vēlreiz.</value>
  </data>
  <data name="NotConfirmed">
    <value>Nav apstiprināta</value>
  </data>
  <data name="NotConfirmedShortText">
    <value>Nav apst.</value>
  </data>
  <data name="AcceptedHours">
    <value>IESKAITĪTAS STUNDAS</value>
  </data>
  <data name="AccountMode">
    <value>IESKAITĪT</value>
  </data>
  <data name="AccountModeFull">
    <value>Pēc laika</value>
  </data>
  <data name="AccountModeNone">
    <value>Neieskaitīt</value>
  </data>
  <data name="AccountModeSchedule">
    <value>Saskaņā ar grafiku</value>
  </data>
  <data name="AccountModeFullShortText">
    <value>Uz laiku.</value>
  </data>
  <data name="AccountModeNoneShortText">
    <value>Nav ieskait.</value>
  </data>
  <data name="AccountModeScheduleShortText">
    <value>Pēc graf.</value>
  </data>
  <data name="Attendances">
    <value>Apmeklējumi</value>
  </data>
  <data name="EffectiveTime">
    <value>FAKTISKI</value>
  </data>
  <data name="Schedule">
    <value>Darba grafiks</value>
  </data>
  <data name="SetAttendancesEffective">
    <value>Uzstādīt pēc faktiskās vērtības</value>
  </data>
  <data name="SetAttendancesSchedule">
    <value>Uzstādīt pēc grafika</value>
  </data>
  <data name="SendingServerData">
    <value>Datu nosūtīšana uz serveri...</value>
  </data>
  <data name="ClosingPersonalSession">
    <value>Notiek personīgas maiņas slēgšana...</value>
  </data>
  <data name="ClosingPersonalSessions">
    <value>Notiek personīgu maiņu slēgšana...</value>
  </data>
  <data name="ConfirmChangingDateIfAttendancesChanged">
    <value>Apmeklējumi tika izmainīti. Nomainīt tekošo datumu?</value>
  </data>
  <data name="ConfirmClosingSessionIfAttendancesChanged">
    <value>Apmeklējumi tika izmainīti. Atcelt izmaiņas un noslēgt personīgu maiņu?</value>
  </data>
  <data name="ConfirmClosingSessionIfServerUnavailable">
    <value>Nav savienojuma ar serveri.
Maiņu var aizvērt, bet, ja nevarat iegūt
 atjauninātos datus no servera, tiksiet atgriezts
papildu darbību izvēlnē. Vai turpināt?</value>
  </data>
  <data name="ErrorClosingPersonalSession">
    <value>Kļūda mēģinot noslēgt personīgu maiņu.</value>
  </data>
  <data name="ErrorRetrieveServerDataCannotContinueEdit">
    <value>Kļūda saņēmot atjauninājumus no servera. Turpmāka rediģēšana nav iespējama.</value>
  </data>
  <data name="ErrorSendingDataToServer">
    <value>Kļūda mēģinot nosūtīt datus uz serveri.</value>
  </data>
  <data name="ErrorSessionAlreadyClosed">
    <value>Lietotāja personīga maiņa jau ir noslēgta.</value>
  </data>
  <data name="EditAttendance">
    <value>Apmeklējuma rediģēšana</value>
  </data>
  <data name="AttendanceAddition">
    <value>Apmeklējuma pievienošana</value>
  </data>
  <data name="DeleteAttendance">
    <value>Apmeklējuma dzēšana</value>
  </data>
  <data name="AttendanceDeletionConfirmation">
    <value>Dzēst ierakstu?</value>
  </data>
  <data name="AttendanceTooLongTemplate">
    <value>Apmeklējuma ilgums pārsniedz ierobežojumu {0:00}: {1:00}. 
Lūdzam samazināt ierašanās ilgumu.</value>
  </data>
  <data name="SomeAttendancesTooLongTemplate">
    <value>Viena vai vairākas ierašanās 
 ilgums pārsniedz limitu ({0:00}:{1:00}).
 Lūdzu, samaziniet ierašanās ilgumu.</value>
  </data>
  <data name="SomeOpenAttendancesOfEmployeeTooLongTemplate">
    <value>Viena vai vairākas darbinieka atklātas ierašanās ilgums {0}
pārsniedz noteikto limitu ({1:00}:{2:00}).
Lūdzam slēgt ierašanās.</value>
  </data>
  <data name="SomeCloseAttendancesOfEmployeeTooLongTemplate">
    <value>Viena vai vairāku darbinieku ierašanās ilgums{0}
pārsniedz noteikto limitu ({1:00}:{2:00}).
Lūdzu, samaziniet ierašanās ilgumu.</value>
  </data>
  <data name="TotalAttendancesLengthTooLongForPositionTemplate">
    <value>Kopējais ierašanās ilgums pārsniedz
 amatam "{0}" noteikto ierobežojumu ({1:00}:{2:00}).
Lūdzu, samaziniet ierašanās ilgumu.</value>
  </data>
  <data name="TotalAttendancesLengthOfEmployeeTooLongForPositionTemplate">
    <value>Kopējais darbinieka {0}ierašanās ilgums pārsniedz
 amatam "{1}" noteikto ierobežojumu ({2:00}:{3:00}).
Lūdzu, samaziniet ierašanās ilgumu.</value>
  </data>
  <data name="ServerUnavailableOpenOperationalDay">
    <value>Tirdzniecības dienas atveršana nav iespējama: serveris nav pieejams.</value>
  </data>
  <data name="ServerUnavailableCloseOperationalDay">
    <value>Tirdzniecības dienas noslēgšana nav iespējama: serveris nav pieejams.</value>
  </data>
  <data name="NoShifts">
    <value>Nav maiņu</value>
  </data>
  <data name="ViolationDisplayFormatMinutesOnly">
    <value>{0} {1} min.</value>
    <comment>{0} — название нарушения, {1} — минуты</comment>
  </data>
  <data name="ViolationDisplayFormatHoursMinutes">
    <value>{0} {1} st. {2} min.</value>
    <comment>{0} — название нарушения, {1} — часы, {2} — минуты</comment>
  </data>
  <data name="ConfirmInactiveEmployeeAttendanceCreation">
    <value>Darbinieks ir neaktīvs. Vai esat pārliecināts, ka vēlaties izveidot apmeklējumu?</value>
  </data>
  <data name="UnableToEditConfirmedAttendance">
    <value>Nevar rediģēt apmeklējumu, kas jau ir apstiprināts.</value>
  </data>
  <data name="UnableToEditOpenAttendance">
    <value>Jūs nevarat rediģēt atvērto ierašanu.
Aizveriet ierašanu, lai to rediģētu.</value>
  </data>
  <data name="CloseOperationalDayConfirmation">
    <value>Tirdzniecības diena tiks slēgta.
Nospiediet "OK", lai turpinātu.</value>
  </data>
  <data name="AttendancesEditInstructions">
    <value>Lai izveidotu vai rediģētu darbinieka ierašanās, atrodiet viņu tabulā
un noklikšķiniet uz ierašanās cilni blakus viņa uzvārdam.</value>
  </data>
  <data name="Hint">
    <value>Padoms</value>
  </data>
  <data name="OperationalDayOpenWizardStepTemplate">
    <value>Tirdzniecības dienas sākums Solis {0}.</value>
  </data>
  <data name="OperationalDayCloseWizardStepTemplate">
    <value>Tirdzniecības dienas noslēgšana Solis {0}.</value>
  </data>
  <data name="Backward">
    <value>&lt; Atpakaļ</value>
  </data>
  <data name="Forward">
    <value>Tālāk &gt;</value>
  </data>
  <data name="OperationalDayWizardStep1Instructions">
    <value>Pārbaudiet atvērtas ierašanās un aizvēriet darbinieku ierašanās, kuri 
 beiguši darbu. Pieņemto laiku varēsiet rediģēt vēlāk</value>
  </data>
  <data name="OperationalDayWizardStep2Instructions">
    <value>Lūdzam pārliecināties, ka visi darbinieki ar nenoslēgtiem apmeklējumiem turpinā darbu.</value>
  </data>
  <data name="OperationalDayWizardStep3Instructions">
    <value>Pārbaudiet slēgtas ierašanās un ievadiet darbinieku darba laiku kas pieņemts samaksai.
Pēc noklusējuma apmeklējumi tiek pieņemti atbilstoši faktiskajam laikam.</value>
  </data>
  <data name="OperationalDayWizardStep4Instructions">
    <value>Pārbaudiet, vai ierašanās atskaite ir pareiza.
 Ja atskaite ir pareiza, noklikšķiniet uz "Tālāk", lai to izdrukātu.</value>
  </data>
  <data name="CloseOpenAttendancesButtonText">
    <value>AIZVĒRT VISAS ATVĒRTĀS MAIŅAS
AR ESOŠO LAIKU
(visi darbinieki beidza darbu)</value>
  </data>
  <data name="OperationalDayWizardStep2WarningPart1">
    <value>Apmeklējumi {0} {1} nav noslegti. Lūdzam pārliecināties, ka šie darbinieki turpina strādāt.</value>
  </data>
  <data name="EmployeeWordPluralForms">
    <value>darbinieka;darbinieku</value>
  </data>
  <data name="OperationalDayWizardStep2WarningPart2">
    <value>Lai atgrieztos un aizvērt apmeklējumus, nospiediet "Atpakaļ".</value>
  </data>
  <data name="OperationalDayWizardStep2WarningPart3">
    <value>Ja apmeklējumi ir pārbaudīti un tiem ir jāpaliet atvērtiem, nospiediet "Tālāk".</value>
  </data>
  <data name="Attention">
    <value>Uzmanību!</value>
  </data>
  <data name="AttendancesCloseServerUnavailable">
    <value>Nav iespējams noslēgt apmeklējumu: serveris nav pieejams</value>
  </data>
  <data name="ConfirmAttendanceCloseTitle">
    <value>Apmeklējuma noslēgšana</value>
  </data>
  <data name="ConfirmEmployeeAttendancesClose">
    <value>Slēgt darbinieka atvērto ierašanu {0}?
Uzmanību! Slēgšanu nav iespējams atcelt.</value>
  </data>
  <data name="ConfirmAlEmloyeesAttendancesClose">
    <value>Vai slēgt visu darbinieku atklātas ierašanās?
Uzmanību! Ierašanās slēgšanu atcelt nav iespējams.</value>
  </data>
  <data name="Begin">
    <value>SĀKUMS</value>
  </data>
  <data name="End">
    <value>BEIGAS</value>
  </data>
  <data name="Length">
    <value>ILGUMS</value>
  </data>
  <data name="WholeDayWordPluralForms">
    <value>diena;dienu</value>
  </data>
  <data name="MoreThanSomeDaysTemplate">
    <value>vairāk par {0} dienām</value>
  </data>
  <data name="CantNavigateForwardServerUnavailable">
    <value>Nevar pāriet pie nākama pārbaudes soļa: 
 serveris nav pieejams. 
 Izlaist pārbaudes soļus?     </value>
  </data>
  <data name="CantNavigateBackwardServerUnavailable">
    <value>Pērēja pie iepriekšējā soļa verificējot darbinieku ierašanās nav iespējama: 
 serveris nav pieejams</value>
  </data>
  <data name="IncorrectAttendanceLowerStartTimeLimit_CurrentCafeSession">
    <value>Ierašanās sākuma laiks ir agrāks par tekošās kases maiņas laiku {0:g}.
 Lūdzu, izlabojiet laiku.</value>
  </data>
  <data name="IncorrectAttendanceLowerStartTimeLimit_PreviousCafeSession">
    <value>Ierašanās sākuma laiks ir agrāks par iepriekšējās kases maiņas laiku {0:g}.
 Lūdzu, izlabojiet laiku.</value>
  </data>
  <data name="IncorrectAttendanceUpperStartTimeLimit">
    <value>Apmeklējuma sākuma laiks ir vēlāks par pašreizējo laiku. Lūdzam izlabot laiku.</value>
  </data>
  <data name="IncorrectAttendanceLowerEndTimeLimit">
    <value>Apmeklējuma beigu laiks ir āgrāks par sākuma laiku. Lūdzam izlabot informāciju.</value>
  </data>
  <data name="IncorrectAttendanceUpperEndTimeLimit">
    <value>Ierašanās beigu laiks ir vēlāks par iespējamo ierašanās slēgšanas laiku {0:g}.
 Lūdzu, izlabojiet laiku.</value>
  </data>
  <data name="IntersectingAttendancesTime">
    <value>Darbiniekam {0} ir apmeklējumi kas krustojas. 
 Lūdzam izlabot laiku vai dzēst vienu no apmeklējumiem.</value>
  </data>
  <data name="Attendance">
    <value>Ierašanās</value>
  </data>
  <data name="ServerUnavailableEmployeeAttendancesReport">
    <value>Nav savienojuma ar serveri. Darbinieku apmeklējuma pārbaude nav iespējama.</value>
  </data>
  <data name="CantNavigateVerificationAttendanceDisabled">
    <value>Pāreja pie nākamās ierašanās verifikācijas nav iespējama: ierašanās verifikācija ir izslēgta.</value>
  </data>
</root>